umbrello 25.08.1 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Static Public Member Functions | List of all members
CsCodeExample.GenericTest< T > Class Template Reference

## Static Public Member Functions
static List< T > | Run ()

## Member Function Documentation

## ◆ Run()

List< T > CsCodeExample.GenericTest< T >.Run | ( |  | ) |
| inline static

The documentation for this class was generated from the following file:

- test/import/csharp/CsCodeExample-ClassExample/GenericList.cs